td,body,p {	FONT-SIZE: 12px;font-family:Arial;line-height:180%}
a.dao:link{font-size: 12px;color:#333333;text-decoration:none;font-weight: bold;}
a.dao:visited{font-size: 12px;color:#333333;text-decoration:none;font-weight: bold;}
a.dao:hover {font-size: 12px;color:#999999;text-decoration:underline;font-weight: bold;}

.text{color:#ff3300;font-size:12px;}
.tl{color:#ff3300;font-size:16px;font-weight: bold;}







